#denkhouse
{
	margin: 0px;
	padding: 15px 15px 15px 45px;
}
.mooclear
{
	clear: both;
}
#denkhouse FORM SELECT
{
	margin: 0px 0px 10px;
	padding: 5px;
}
#denkhouse SELECT, #denkhouse INPUT, #denkhouse TEXTAREA
{
	/*[empty]color:;*/
	padding: 2px;
	background: #D7D7D7;
	font-size: 10pt;
	border: 1px solid #BCBCBC;
	color: #990000;
}
#denkhouse SELECT:FOCUS, #denkhouse INPUT:FOCUS, #denkhouse TEXTAREA:FOCUS
{
	background: #FFFFFF;
}
#denkhouse P, #denkhouse SPAN
{
	margin: 8px 0px 0px;
	padding: 0px;
	font-size: 10pt;
	color: #4F4F4F;
}
#denkhouse INPUT[type=submit]:HOVER
{
	cursor: pointer;
	background: #B70D28;
	color: #FFFFFF;
}
#boxlinks
{
	width: 340px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#denkhouse SELECT#denkhouse_seminar
{
	width: 485px;
}
#boxrechts
{
	width: 340px;
	float: right;
	margin: 0px;
	padding: 0px;
}
#boxlinkstoggle
{
	width: 247px;
	float: left;
	margin: 0px 0px 20px;
	padding: 0px;
}
#boxrechtstoggle
{
	width: 250px;
	float: right;
	margin: 0px;
	padding: 0px 90px 20px 0px;
}
#boxhidden
{
	display: none;
}
#denkhouse INPUT.landplzort-1
{
	width: 50px;
	margin: 0px 10px 0px 0px;
}
#denkhouse INPUT.landplzort-2
{
	width: 50px;
	margin: 0px 10px 0px 0px;
}
#denkhouse INPUT.landplzort-3
{
	width: 113px;
	margin: 0px;
}
#denkhouse INPUT.strassehausnummer-1
{
	width: 185px;
	margin: 0px 10px 0px 0px;
}
#denkhouse INPUT.strassehausnummer-2
{
	width: 44px;
}
#denkhouse SELECT, #denkhouse INPUT, #denkhouse TEXTAREA
{
	width: 245px;
}
#denkhouse FORM DIV TEXTAREA.bemerkung
{
	width: 637px;
}
#denkhouse INPUT[type=submit]
{
	width: 115px;
	margin: 25px 0px 0px;
}
#box P
{
	margin: 0px;
	padding: 0px 15px 0px 0px;
}
#denkhouse INPUT[type=checkbox]
{
	width: 13px;
	margin: 18px 5px 0px 0px;
}
#denkhouse DIV.checkdiv
{
	margin: 0px;
	/*[disabled]padding:15px;*/
	/*[disabled]background:#B70D28;*/
	height: 35px;
	border-bottom: 1px dotted #B40A25;
}
#denkhouse H2
{
	margin: 10px 0px 0px;
	padding: 0px;
}
#drawer
{
	margin: 0px;
	padding: 10px 0px;
	display: block;
	/*[disabled]height:35px;*/
	position: relative;
	top: 0;
	color:#FFFFFF;
	/*[disabled]width:450px;*/
	/*[disabled]left:50%;*/
	text-align: center;
	font-size: 11pt;
	font-weight: bold;
	display: none;
}
#drawer SPAN
{
	color: #FE6262;
}
#denkhouse P SPAN
{
	margin: 0;
	padding: 0;
	color: #990000;
	font-weight: bold;
}
STRONG#preis
{
}
/*//-- Mail Form*/
#mailform FIELDSET
{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	border: 0px solid #000000;
	width: 550px;
}
#mailform .csc-mailform-field
{
	margin: 0px;
	padding: 5px;
}
#mailform DIV.csc-mailform-field LABEL
{
	margin: 0px;
	padding: 0px;
	width: 159px;
	display: block;
	font-size: 10pt;
	color: #262626;
	float: left;
}
#mailform INPUT, #mailform TEXTAREA
{
	width: 325px;
	border: 1px solid #BCBCBC;
	background: #D7D7D7;
	padding: 2px;
	font-size: 10pt;
	color: #990000;
}
#mailform INPUT:FOCUS, #mailform TEXTAREA:FOCUS
{
	background: #FFFFFF;
}
#mailform INPUT[type=submit]
{
	width: 95px;
	position: relative;
	left: 158px;
}
#mailform INPUT[type=checkbox]
{
	width: 15px;
	position: relative;
	left: 0;
}
#mailform INPUT[type=submit]:HOVER
{
	background: #600605;
	color: #FFFFFF;
	cursor: pointer;
}
